#ifndef MARS_MCalibrationIntensityRelTimeCam
#define MARS_MCalibrationIntensityRelTimeCam

#ifndef MARS_MCalibrationIntensityCam
#include "MCalibrationIntensityCam.h"
#endif

class MCalibrationIntensityRelTimeCam : public MCalibrationIntensityCam
{
private:

  void Add(const UInt_t from, const UInt_t to);

public:

  MCalibrationIntensityRelTimeCam(const char *name=NULL, const char *title=NULL);

  ClassDef(MCalibrationIntensityRelTimeCam, 1) // Container Intensity Rel.Times Calibration Results Camera
};

#endif
